h1{
    font-size:32px;
    font-weight: bold;
    color:#0055a5;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: underline;
    transition: all 0.3s;
}

.navbar {
    padding:0 20px 0 20px;
    background: #ffffff !important;
    border-radius: 0;
    border:1px solid #ddd; 
}

.navbar a{
    text-decoration:none;
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}
.header-number-small{
    color:#3b3b3b;
    font-size:14px;
    position: absolute;
    top:0;
    right:0;
    margin:5px 10px 0 0;
}

.list-group{
    margin-bottom: 20px;   
	display: block;
}

.no-justify{
    text-align: left;
    text-justify: none;
}

.at-list-spacing > li{
    margin-bottom:15px;
}

.strong{
	font-weight:bold;
}

.red{
	color:#cc0000;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

.team-card{
    margin:10px;
    text-align: center;
}

.team-image{
    height:240px;        
}

.address-location{
    margin:20px;
}

.header-contact {
    font-size: 16px;
    color: #3b3b3b;
    padding-top: 5px;
}

.header-contact > a > span{
   font-size:16px;
}

.wrapper {
    display: flex;
    width: 100%;
    margin-top:50px;
}

.error-template {padding: 40px 15px;margin-top:70px;text-align: center;}
.error-template h1{
    font-size:76px;
}
.error-template h2{
    font-size:42px;
}
.error-details{
    font-size:18px;
}
.error-actions {margin-top:15px;margin-bottom:15px;}
.error-actions .btn { margin-right:10px; color:#fff;}

#sidebar {
    width: 300px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999;
    background: #ffffff!important;
    color: #212529;
    transition: all 0.3s;
    margin-top:100px;
    border-right:1px solid #dadce0;
    padding-bottom: 120px;
}

#sidebar.active {
    margin-left: -300px;
}

#sidebar ul.components {
    padding: 20px 0;
}

#sidebar ul p {
    color: #212529;
    padding: 10px;
}

#sidebar ul li a {
    padding: 8px 5px 4px 20px;
    font-size:14px !important;
    display: block;
    text-decoration: none;
}

#sidebar ul li a:hover {
    color: #212529;
    background: #cccccc;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #212529;
    background: #ccc;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size:14px !important;
    padding-left: 30px !important;
    background: #fafafa;
}

.blockquote{
	font-size:inherit;
	padding-left:20px;
	border-left:#0055a5 10px solid;
}

#content {
    width: calc(100% - 300px);
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 100px;
    font-size: 18px;
    background: #efefef;
}

#content.active {
    width: 100%;
}

.alert{
	position:relative;
	margin:40px 30px 20px 30px;
	text-align:center;
}

.content-body{
    background:#ffffff;
    padding:0;
    margin:45px 30px 60px 30px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    -moz-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    border:none;
    min-height: 840px;
}

.nsw-margin{
	margin:0 30px 60px 30px;
}

.content-header{
    background:#f8f9fa !important;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding: 15px;
    border-bottom:#dadce0 1px solid;
    position: relative;
}

.content-header h1{
    text-align:left;
    font-size:32px;
    color:#0055a5;
    font-weight:bold;
    max-width:70%;  
    text-justify: none;
}

.content-menu-section{
    height: 35px;
    width: 180px;
    background-color: #0055a5;
    position: absolute;
    top: 48px;
    right: -6px;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
    font-size: 22px;
    white-space: nowrap;
    -webkit-transform: rotate(35deg);
    -moz-transform: rotate(35deg);
    -ms-transform: rotate(35deg);
    -o-transform: rotate(35deg);
    transform: rotate(35deg);
}

.content-menu-section:before {
    box-sizing: border-box;
    border-style: solid;
    border-color: transparent;
    border-width: 37px;
    border-left-width: 53px;
    border-right-width: 26px;
    content: "";
    display: block;
    left: -49px;
    position: absolute;
    width: 141%;
    border-top-width: 0px;
    border-bottom-color: #0055a5;
    top: -2px;
    z-index: -1;
}

.content-menu-section a{
    color:#fff;
}

.content-content{
    padding:20px 15px 20px 15px;
}

.content-body a{
    color:#cc0000;
	font-size:inherit;
}

.section-title{
    color:#0055a5;
    font-size:20px;
    font-weight:bold;
}

.section-sub-title{
    color:#0055a5;
    font-size:18px;
    font-weight:bold;
}

.home-intro{
    margin:45px 30px 0 30px;
    padding:20px 15px 20px 15px;
    overflow: hidden;    
    background: #0055a5;
    background: -webkit-gradient(left top, right top, color-stop(0%, #0055a5), color-stop(100%, #5B86E5 ));
    background: -webkit-gradient(linear, left top, right top, from(#0055a5), to(#5B86E5 ));
    background: linear-gradient(to right, #0055a5 0%, #5B86E5  100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=$firstcolor, endColorstr=$secondcolor, GradientType=1 );
    opacity: .8;
    text-align:center;  
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    -webkit-box-shadow: 0px 10px 20px 4px rgba(143,143,143,0.9);
    -moz-box-shadow: 0px 10px 20px 4px rgba(143,143,143,0.9);
    box-shadow: 0px 10px 20px 4px rgba(143,143,143,0.9); 
}

.home-intro h1 {
    font-size: 40px;
    color: #ffffff;
    font-weight: 400;
    line-height: 1.15;
}

.home-intro h2 {
    font-size: 26px;
    color: #ffffff;
    font-weight: 300;
    line-height: 1.15;
}

.home-intro p{
    color:#ffffff;
    font-size:20px;
    font-weight: 300;
    margin:30px 0 0 0;
}

.home-states{
    margin:0 45px 30px 45px;    
    -webkit-box-shadow: 0px 10px 20px 4px rgba(143,143,143,0.9);
    -moz-box-shadow: 0px 10px 20px 4px rgba(143,143,143,0.9);
    box-shadow: 0px 10px 20px 4px rgba(143,143,143,0.9);
}

.home-content-wrapper{
    margin:0 30px 60px 30px;     
}

.home-content{
    background:#ffffff;
    margin-bottom: 40px;
    padding:20px 15px 20px 15px;
    overflow: auto;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    -moz-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    text-decoration: none;
}

.home-content a{
    color:#cc0000;
}

.home-content h2{
    font-size: 24px;
    text-align: left;
    text-justify: none;
}

.home-gutter0 > div[class*='col-'] {
    padding-right: 0px;
    padding-left: 0px;
}

.latest-updates{
    margin-bottom: 15px;
    padding: 15px 15px 0 15px;
}

.latest-updates-btn{
    margin-bottom:15px;
}

img[usemap] {
	border: none;
	height: auto;
	max-width: 100%;
	width: auto;
}

@media screen and (max-width: 480px) {
  .home-gutter0 > div[class*='col-'] {
    padding-right: 0px;
    padding-left: 0px;
  }
}

.home-hover-overlay {
    position: relative;
    display: block;
    overflow: hidden;
    -webkit-transition: .7s all ease-out;
    transition: .7s all ease-out;
}

.home-hover-overlay img {
    position: relative;
    z-index: 1;
    -webkit-transition: .3s all ease-out;
    transition: .3s all ease-out;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center center;    
    width: 100%;
}

.home-hover-overlay:before {
    -webkit-transition: .3s all ease-out;
    transition: .3s all ease-out;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    z-index: 2;
}

.home-hover-overlay .home-text-overlay {
    position: absolute;
    z-index: 20;
    left: 0;
    top: 20px;
    -webkit-transition: .4s all ease-out;
    transition: .4s all ease-out;
}

.home-hover-overlay .home-text-overlay h3 {
    color: #ffffff;
    margin-bottom: 0;
    padding-left:10px;
    font-size:30px;    
    text-align: center;    
}

.home-hover-overlay .home-text-overlay p {
    color: rgba(255, 255, 255, 0.8);
    font-size: 12px;
}

.home-hover-overlay .home-text-overlay p:last-child {
    margin-bottom: 0;
}

.home-hover-overlay:hover:before {
    opacity: 1;
    visibility: visible;
}

.home-hover-overlay:hover .home-text-overlay {
    left: 20px;
    opacity: 1;
    visibility: visible;
}

.home-hover-overlay:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.page-header-image {
    margin-bottom: 10px;
    width: 50%;
    max-height: 350px;
    float:right;
    padding-left: 25px;
}

.page-header-image-left {
    margin-bottom: 10px;
    width: 35%;
    max-height: 300px;
    float:left;
    padding-right: 25px;
}

.h3-covid-modal{
    color:#0055a5;
    font-weight:bold;
}

.page-header-video {
    margin-bottom: 10px;
    width: 50%;
    float:right;
    padding-left: 10px;
}

.region-header{
    margin-bottom: 10px;
    width: 50%;
    max-height: 350px;
    float:right;
    padding-left: 10px;    
}

.team-header-image{
    margin-bottom: 10px;
    width: 30%;
    float:left;
    padding-right: 30px;  
}

.sidemenu-title{
    text-align: center;
    font-size:16px !important;
    font-weight:bold;
    background:#f8f9fa;
    border-bottom: #dadce0 1px solid;
    border-top: #dadce0 1px solid;
    color:#0055a5;
}

.modal-backdrop{
    z-index: 1050; 
    opacity: 0.4 !important;
}
.modal{
    z-index: 1060;
}
.modal-header{
    background:#0055a5;
    border-bottom:#000000 1px solid;
    text-align: left;
}
.modal-title{
    color:#ffffff;
    text-align: left;
    text-justify: none;
}
.modal-content{
    border-radius:5px;
    box-shadow: 0 0 2px rgba(0,0,0,0.12), 0 2px 4px rgba(0,0,0,0.24);
}
.flowchart-item{
    cursor: pointer;
}

.sch-badge{
    font-size:16px;
    font-weight:normal;
}

.cpr {
    font-size: 12px;
    color: #3b3b3b;
    text-align: center;
}

.footer{
    margin-top:20px;
    background:#f8f9fa !important;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top:#dadce0 1px solid;
    position: relative;
    text-align: left;
    text-justify: none;
}

.footer h4{
    font-size:16px;
    font-weight:bold;
    color:#0055a5;    
    padding-top:20px;
}

.footer ul li a{
    font-size:15px;
    color:#212529;
    text-decoration: none;
}

.home-footer{
    margin-top:20px;
    background:#ffffff !important;
    border-top:0;
    position: relative;
    text-align: left;
    text-justify: none;
}

.home-footer h4{
    font-size:16px;
    font-weight:bold;
    color:#0055a5;    
    padding-top:20px;
}

.home-footer ul li a{
    font-size:15px;
    color:#212529;
    text-decoration: none;
}

.list-group-item {
    padding:5px 15px 5px 15px;   
    text-decoration: none;
}

.team-index{
	height:150px;
}

.team{
	max-height:200px;
}

.scrolltop {
	display:none;
	width:100%;
	margin:0 auto;
    position:fixed;
	bottom:20px;
	right:10px;	
}
.thetop{
    margin-top:-50px;
}
.scroll {
	position:absolute;
	right:20px;
	bottom:20px;
	background:#b2b2b2;
	background:rgba(178,178,178,0.7);
	padding:5px;
	text-align: center;
	margin: 0 20px 0 0;
	cursor:pointer;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 		
}
.scroll:hover {
	background:rgba(178,178,178,1.0);
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 		
}
.scroll:hover .fa {
	padding-top:-10px;
}
.scroll .fa {
	font-size:30px;
	margin-top:-5px;
	margin-left:1px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 	
}

.contact-prompt{
    background: #fff;
    -webkit-box-shadow: 0px 0px 12px 10px #808080; 
    box-shadow: 0px 0px 12px 10px #808080;    
    position: fixed;
    top:170px;
    right:58px;
    padding:20px;
    z-index: 999;
}

.contact-prompt-title{
    color:#0055a5;
    font-size:46px;
    text-align:center;
    font-weight:bold;
}

.contact-prompt-details{
    text-align:center;
    font-size:22px;
    color:#000;
}

.contact-prompt-details a{
    color:#000;
}

.contact-prompt-btn{
    margin-top:20px;
}

.contact-no-thanks{
    display:none;
}

.contact-prompt-show{
    display:block;
}

.faq{
    margin-bottom:30px;
    border-bottom:#ededed 5px solid;
}

.faq h2{
    font-size:18px;
    color:#000;
    text-decoration: none;
}

.faq a{
    text-decoration: none;
}

.faq:before {
	content:"";
	display:block;
	height:140px; 
	margin:-140px 0 0;
}

.contact-header{
    background: #0055a5 !important;
    padding:80px 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;    
    margin-bottom:20px;
}

.contact-header h1{
    text-align:center;
    font-size:60px;
    color:#fff;
    font-weight:bold;
}

.contact-header p{
    text-align:center;
    font-size:22px;
    color:#fff;   
}

.contact-details{
    text-align:center;
    border:#ddd 1px solid;
    padding:20px;
    font-size:22px;
    border-radius:5px;
    color:#212529;
}

.contact-details:hover{
    background:#ededed;
}

.contact-details a{
    color:#212529;
    text-decoration: none;
}

.contact-section-head{
    padding:40px 0;
    margin:20px 0;
}

.contact-section-head h2{
    text-align:center;
    font-size:32px;
    font-weight:bold;    
    color:#000;
}
.contact-section-head-small{
    font-size:18px;
}
.contact-office{
    margin-bottom:30px;
}
.contact-office h4{
    margin-bottom:15px;
    color:#0055a5;
    font-weight:bold;
    font-size:22px;
}
.contact-office a{
    color:#000;
    text-decoration: none;
}
.contact-office img{
    height:267px;
    width:100% !important;
    object-fit: cover;
}
.contact-icon{
    color:#0055a0;
}

.tooltip p{
    text-align: left;
}

.tooltip ul li {
    text-align: left;
}

.tooltip-inner{
    font-size:16px;
    test-align:left;
    background:#efefef;
    color:#000000;
    padding:10px;
    border: 2px solid #dddddd;
    -webkit-border-radius:9px;
    -moz-border-radius:9px;
    border-radius:9px;
    max-width: 550px;
}
.tooltip-inner p{
    test-align:left;
}     

.tooltip-inner h5{
    font-size:20px;
    text-align:center;
    color:#0055a5;
    font-weight:bold;
}        

.tooltip.show {
    opacity: 1 !important;;
    filter:alpha(opacity=100);
}  

.content-tooltip{
    color:#0000ff;
    text-decoration: underline;
    font-size:inherit;
}
.breadcrumb{
    background-color:#f8f9fa !important;
    color: #000;
    padding:0;
    margin:0;
}

.breadcrumb-item .active{
    color:#000000;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #000000;
    content: ">";
}

.breadcrumb a{
    text-decoration: none;
    color:#000000;
}

.nswversionnotice a{
	color:#ffffff;
	text-decoration: none;
}

.blog-content-container{
    margin:50px 30px 60px 30px;     
}

.blog-content{
    background: #fff;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    -moz-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    overflow-x: auto;
}


.blog-content-footer{
    background: #fff;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    -moz-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    overflow-x: auto;
}

.blog-content h2{
    font-size:22px;
    color:#0055a5;
}

.blog-content a{
    text-decoration: none;
    -webkit-transition: all 0.33s;
    -moz-transition: all 0.33s;
    -ms-transition: all 0.33s;
    -o-transition: all 0.33s;
    transition: all 0.33s;
    line-height: 1.4;
}

.blog-content a:hover {
    color: #FF0000;
    text-decoration: none;
}

.blog-content .blog-item-thumb img {
    width: 100%;
    height: 300px;
}

.home-blog-thumb img{
    width: 100%;
    height: 220px;
}	
	

.blog-content .blog-item-content {
    overflow: hidden;
    padding: 10px;
}

.blog-content .blog-item-content .blog-item-header {
    margin: 0 auto 10px;
    font-size:22px;
    min-height:60px;
}

.blog-content .blog-item-content .blog-item-content-body {
    margin-bottom: 20px;
    min-height:98px;
}

.blog-item-content-body a{
    color:#ff0000;
    text-decoration: underline;
}

.blog-content .blog-item-content .post-meta {
    overflow: hidden;
    border-top: 1px solid #e2e2e2;
    margin-top: 20px;
    padding-top: 20px;
    line-height: 1;
    margin-bottom: 0;
    padding-bottom: 0; 
}

.video-content-container{
    margin:50px 30px 60px 30px;     
}

.video-content{
    background: #fff;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 10px 20px 4px rgba(143,143,143,0.9);
    -moz-box-shadow: 0px 10px 20px 4px rgba(143,143,143,0.9);
    box-shadow: 0px 10px 20px 4px rgba(143,143,143,0.9); 
    overflow-x: auto;
}


.video-content-footer{
    background: #fff;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 10px 20px 4px rgba(143,143,143,0.9);
    -moz-box-shadow: 0px 10px 20px 4px rgba(143,143,143,0.9);
    box-shadow: 0px 10px 20px 4px rgba(143,143,143,0.9); 
    overflow-x: auto;
}

.video-content h2{
    font-size:20px;
    color:#0055a5;
}

.video-content a{
    text-decoration: none;
    -webkit-transition: all 0.33s;
    -moz-transition: all 0.33s;
    -ms-transition: all 0.33s;
    -o-transition: all 0.33s;
    transition: all 0.33s;
    line-height: 1.4;
}

.video-content a:hover {
    color: #FF0000;
    text-decoration: none;
}

.video-content .video-item-thumb img {
    width: 100%;
}

.home-video-thumb img{
    width: 100%;
    max-height: 220px;
}	
	

.video-content .video-item-content {
    overflow: hidden;
    padding: 20px;
}

.video-content .video-item-content .video-item-header {
    margin: 0 auto 10px;
    font-size:22px;
}

.video-content .video-item-content .video-item-content-body {
    margin-bottom: 20px;
    min-height:98px;
}

.video-item-content-body a{
    color:#ff0000;
    text-decoration: underline;
}

.video-meta{
    padding:0;
    font-size:14px;
}

.video-category{
    color: #cc0000;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
}

.post-meta{
    min-height:81px;
}

.home-post-meta{
    min-height:60px;
}

.continue-reading a {
    border: 1px solid #0055a5;
    color: #0055a5;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 10px 18px;
    text-decoration: none;
}

.continue-reading a:hover {
    border: 1px solid #FF0000;
    color: #FF0000;
    text-decoration: none;
}

.blog-category{
    color: #0055a5;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
}

.blog-content .blog-item-content .post-meta .author-meta {
    color: #777;
    font-size: 16px;
    margin-left: 0;
}

.blog-content-popular{
    padding: 20px;
}
 
.blog-content-popular .section-title {
    color: #0055a5;
    font-size: 18px;
    letter-spacing: 0.5px;
    padding-bottom:10px;
}

.media{
    margin-bottom: 10px;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 5px;
}

.media:last-child{
    border-bottom: none;
    padding-bottom: 0;
}

.media img{
    max-width:100px;
}

.media-body{
	float:right;
	text-align:left;
	display:block;
}

.media-body h5{
    font-size: 16px;
    font-weight: bold;
}

.media-body p{
    font-style: italic;
}

.author-image{
	float:left;
	margin-right:10px;
}

.author-image img{
	max-height:60px;
	border-radius: 50%;
}

.article-list li{
    font-size:16px;
}

.sticky-right{
    position: sticky; 
    top:140px;
}
	
#home-anniversary{
    position: absolute;
    bottom:20px;
    right:20px;
    background-image:url('/images/home/11anniversary.png');
    background-repeat: no-repeat;
    background-position: center; 
    width:80px;
    height:50px;
    z-index: 5;
}

#home-anniversary-vic{
    position: absolute;
    bottom:20px;
    right:20px;
    background-image:url('/images/home/18anniversary.png');
    background-repeat: no-repeat;
    background-position: center; 
    width:80px;
    height:50px;
    z-index: 5;
}

#home-anniversary-qld{
    position: absolute;
    bottom:20px;
    right:20px;
    background-image:url('/images/home/16anniversary.png');
    background-repeat: no-repeat;
    background-position: center; 
    width:80px;
    height:50px;
    z-index: 5;
}

#home-anniversary-nsw{
    position: absolute;
    bottom:20px;
    right:20px;
    background-image:url('/images/home/21anniversary.png');
    background-repeat: no-repeat;
    background-position: center; 
    width:80px;
    height:50px;
    z-index: 5;
}

#home-anniversary-wa{
    position: absolute;
    bottom:20px;
    right:20px;
    background-image:url('/images/home/1anniversary.png');
    background-repeat: no-repeat;
    background-position: center; 
    width:80px;
    height:50px;
    z-index: 5;
}

.adjudicator-search{
    background:#fafafa !important;
    border:#e1e1e1 1px solid;
    padding:15px;
    margin-bottom: 25px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.adjudicator-search h2{
    color:#0055a5;
    padding:0;
    margin-bottom: 15px;
    font-size:22px;
}

.adjudicator-card{
    border:#ededed 1px solid;
    height:220px;
    max-width: 290px;
    position: relative;
    margin-bottom: 25px;
} 

.adjudicator-card > a > img{
    height:100%;
    width:100%;
}               

.adjudicator-details{
    position: absolute;
    bottom:0;
    background: RGBA(0,85,165,0.6);
    color:#fff;
    font-size: 18px;
    width:100%;
    padding:5px 0;
    text-align: center;
}

.profile-container{
    border:#ededed 1px solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.profile-container h2{
    font-size:20px;
    color:#212529;
}

.profile-container a{
    color:#0000EE;
}

.profile-picture{
    height:220px;
    margin-bottom:10px;
}

.profile-picture img{
    height:100%;
} 

.profile-content{
    padding:15px;
}

.profile-content ul{
    padding-left:20px;
}

.profile-content hr{
    margin-top:0;
    margin-bottom:5px;
}
.profile-table{
    margin-bottom:0;
}

.profile-table th{
    padding-left:0;
}

.flowchart-how-to{
    position: fixed;
    right:30px;
    bottom:15%;
    width:100%;
    max-width:390px;
    height:auto;
    padding:20px;
    background: #ffffff;
    border:2px solid #cccccc;
    font-size:18px;
    display:none;
}

.wa-adjudicators-icon{
    font-size: 11px;
}

@media (max-width: 768px) {
    .flowchart-how-to{
        right:0;
        bottom:0;
        padding:10px;
    }    
    #sidebar {
        margin-left: -300px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #content {
        width: 100%;
    }
    #content.active {
        width: calc(100% - 300px);
    }
    #sidebarCollapse span {
        font-size:12px;
    }
    .page-header-image {
        margin-bottom: 10px;
        width: 50%;
        max-height: 200px;
        float:right;
        padding:0 0 0 10px;
    }  
    .page-header-image-left {
        margin-bottom: 10px;
        width: 50%;
        max-height: 200px;
        float:left;
        padding:0 10px 0 0;
    }     
    .content-body{
        padding:0;
        margin:40px 20px 30px 20px;
        overflow-x: auto;
    }    
	.alert{
		position:relative;
		margin:35px 20px 0 20px;
		text-align:left;
		padding:10px;
	}
	.nsw-margin{
		margin:15px 20px 30px 20px;
	}
    .content-header{
        padding:10px 10px;
    }  
    .content-content{
        padding:10px 10px 20px 10px;
    }
    .content-body h1{
        font-size:20px;
        max-width:100%;
    }
    .home-intro{
        padding:10px 10px 20px 10px;
        margin:40px 20px 0 20px;       
    }
    .home-states{
        padding:0 15px 0 15px;
        margin:0 20px 15px 20px;           
    }
    .home-content-wrapper{
        padding:0;
        margin:0 20px 30px 20px;           
    }
    .home-content{
        margin:0 0 20px 0;           
    }
    .navbar-brand img{
        width:180px;
        heigth:auto!important;
    }
    .scroll {
        margin: 0 5px 0 0;	
    }    
    .tool-tip {
        width: 300px;
    }    
    .contact-prompt{
        top:150px;
        left:auto;
        right:auto;
        max-width:320px;
    }  
    .tooltip-inner{
        max-width: 300px;
    }    
    .content-menu-section{
        display: none;
    }
    .content-menu-section:before {
        display: none;
    }     
	img[usemap] {
		border: none;
		height: 1014px;
		max-width: 760px;
		width: 760px;
	}	
	.blog-content-container{
		margin:35px 15px 30px 15px;     
	}		
	.blog-content .blog-item-content {
		padding: 20px;
	}	
	.blog-item-header h2{
		text-align:left;
        font-size:22px;
	}
    .adjudicator-search-input{
      margin-bottom:10px;
    }    
    .page-header-video{
        width:100%;
        padding-left:0;
        float:none;
    }    
}     

@media (max-width: 576px) {
	#content{
		background:#ffffff;
	}
	.home-intro{
		margin:20px 0 0 0;	
		padding:10px 15px 10px 15px;
		text-align:left;
		-webkit-border-top-left-radius: 0;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topleft: 0;
		-moz-border-radius-topright: 0;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow:none;
		box-shadow: none;		
	}
	.home-states{
		margin:0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.home-content-wrapper{
		margin:0 20px;
	}
	.home-content{
		margin-bottom:20px;
		padding:5px 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow:none;
	}
	.home-footer {
		margin-top: 0;
	}	
	.content-body{
		padding: 0;
		margin: 15px 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none; 		
	}
	.footer{
		-webkit-border-bottom-left-radius: 0;
		-webkit-border-bottom-right-radius: 0;
		-moz-border-radius-bottomleft: 0;
		-moz-border-radius-bottomright: 0;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}
	.content-header {
		-webkit-border-top-left-radius: 0;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topleft: 0;
		-moz-border-radius-topright: 0;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		padding: 15px 15px;
	}
	.cpr{
		padding:0 15px;
		text-align:left;
	}
	.content-content{
		padding:15px;
	}
	.region-header {
		width: 100%;
		float: right;
		padding-left: 0;
	}	
	.blog-content-container {
		margin: 22px 15px;
	}	
	.blog-content {
		margin-bottom: 20px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.blog-content .blog-item-content {
		padding: 10px 0; 
	}	
	.blog-item-header{
		margin:0;
	}
	.blog-content-footer{
		margin-bottom: 30px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		overflow-x: auto;
	}
    .latest-updates{
        margin-bottom:0;
    }
    .team-header-image{
        margin-bottom: 10px;
        width: 100%;
        float:left;
        padding-right: 0;  
    }
}

@media (max-width: 955px) {
    .header-contact{
        display: none;
    }       
    .footer h4{  
        padding-top:10px;
    }    
    .home-footer h4{  
        padding-top:0;
    }      
    .content-body h1{
        font-size:22px;
    }    
    .content-menu-section{
        height: 0;
        width: 144px;
        background-color: #0055a5;
        position: absolute;
        top: 45px;
        right: -18px;
        text-align: center;
        color: #ffffff;
        font-weight: 600;
        font-size: 16px;
        white-space: nowrap;
        -webkit-transform: rotate(35deg);
        -moz-transform: rotate(35deg);
        -ms-transform: rotate(35deg);
        -o-transform: rotate(35deg);
        transform: rotate(35deg);
    }

    .content-menu-section:before {
        box-sizing: border-box;
        border-style: solid;
        border-color: transparent;
        border-width: 27px;
        border-left-width: 43px;
        border-right-width: 21px;
        content: "";
        display: block;
        left: -49px;
        position: absolute;
        width: 144%;
        border-top-width: 0;
        border-bottom-color: #0055a5;
        top: 0;
        z-index: -1;
    }    
    .team-header-image{
        margin-bottom: 10px;
        width: 40%;
        float:left;
        padding-right: 30px;  
    }    
}
@media (min-width:954px){
    .header-number-small{
        display:none;    
    }   
}
@media (max-width:600px){
    #small-efile{
        display:none;
    }
}
@media (max-width: 1200px) {
    .blog-content .blog-item-thumb img {
        height: 223px;
    }    
}

@media (max-width: 1300px) {
    #sidebar {
        margin-left: -300px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #content {
        width: 100%;
    }
    #content.active {
        width: calc(100% - 300px);
    }
    .blog-content .blog-item-thumb img {
        height: 223px;
    }    
}
@media (max-width: 1250px) {
    .header-contact {
        font-size: 14px;
        padding-top: 5px;
    }
    .header-contact a, span{
       font-size:14px;
    }
    .breadcrumb a, span{
       font-size:14px;
    }    
    .contact-header{
        padding:10px 10px;
        margin-bottom:20px;
    }

    .contact-header h1{
        font-size:48px;
    }

    .contact-header p{
        font-size:20px;
    }

    .contact-details{
        padding:10px 0;
        font-size:16px;
        margin-bottom:20px;
    }

    .contact-section-head{
        padding:10px 0;
        margin:0 0 20px 0;
    }

    .contact-section-head h2{
        font-size:32px;
    }
    .contact-section-head-small{
        font-size:18px;
    }
    .contact-office{
        margin-bottom:30px;
    }
    .contact-office h4{
        margin-bottom:15px;
        font-size:22px;
    }
    .contact-office img{
        margin-bottom:10px;
    }     
    .author-meta, .author, .date, a, span{
        font-size:16px;
    }
    .blog-content, .blog-item-content, .blog-item-content-body, a, p, span {
        font-size: 16px;
    }    
	.blog-item-header, h2{
        font-size:22px;
	}    
    .fax-num{
        font-size:14px;
        color:#3b3b3b;
        text-decoration: none;
    }
}
@media (max-width:490px){
    #small-email{
        display:none;
    } 
    .contact-details{
        font-size:18px;
    }
    .page-header-image {
        margin-bottom: 10px;
        width: 100%;
        max-height: 200px;
        float:none;
        padding:0;
    }   
    .page-header-image-left {
        margin-bottom: 10px;
        width: 100%;
        max-height: 300px;
        float:none;
        padding:0;
    }       
}
@media print {
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	float: left;
	}
	.col-sm-12 {
	width: 100%;
	}
	.col-sm-11 {
	width: 91.66666667%;
	}
	.col-sm-10 {
	width: 83.33333333%;
	}
	.col-sm-9 {
	width: 75%;
	}
	.col-sm-8 {
	width: 66.66666667%;
	}
	.col-sm-7 {
	width: 58.33333333%;
	}
	.col-sm-6 {
	width: 50%;
	}
	.col-sm-5 {
	width: 41.66666667%;
	}
	.col-sm-4 {
	width: 33.33333333%;
	}
	.col-sm-3 {
	width: 25%;
	}
	.col-sm-2 {
	width: 16.66666667%;
	}
	.col-sm-1 {
	width: 8.33333333%;
	}
	.col-sm-pull-12 {
	right: 100%;
	}
	.col-sm-pull-11 {
	right: 91.66666667%;
	}
	.col-sm-pull-10 {
	right: 83.33333333%;
	}
	.col-sm-pull-9 {
	right: 75%;
	}
	.col-sm-pull-8 {
	right: 66.66666667%;
	}
	.col-sm-pull-7 {
	right: 58.33333333%;
	}
	.col-sm-pull-6 {
	right: 50%;
	}
	.col-sm-pull-5 {
	right: 41.66666667%;
	}
	.col-sm-pull-4 {
	right: 33.33333333%;
	}
	.col-sm-pull-3 {
	right: 25%;
	}
	.col-sm-pull-2 {
	right: 16.66666667%;
	}
	.col-sm-pull-1 {
	right: 8.33333333%;
	}
	.col-sm-pull-0 {
	right: auto;
	}
	.col-sm-push-12 {
	left: 100%;
	}
	.col-sm-push-11 {
	left: 91.66666667%;
	}
	.col-sm-push-10 {
	left: 83.33333333%;
	}
	.col-sm-push-9 {
	left: 75%;
	}
	.col-sm-push-8 {
	left: 66.66666667%;
	}
	.col-sm-push-7 {
	left: 58.33333333%;
	}
	.col-sm-push-6 {
	left: 50%;
	}
	.col-sm-push-5 {
	left: 41.66666667%;
	}
	.col-sm-push-4 {
	left: 33.33333333%;
	}
	.col-sm-push-3 {
	left: 25%;
	}
	.col-sm-push-2 {
	left: 16.66666667%;
	}
	.col-sm-push-1 {
	left: 8.33333333%;
	}
	.col-sm-push-0 {
	left: auto;
	}
	.col-sm-offset-12 {
	margin-left: 100%;
	}
	.col-sm-offset-11 {
	margin-left: 91.66666667%;
	}
	.col-sm-offset-10 {
	margin-left: 83.33333333%;
	}
	.col-sm-offset-9 {
	margin-left: 75%;
	}
	.col-sm-offset-8 {
	margin-left: 66.66666667%;
	}
	.col-sm-offset-7 {
	margin-left: 58.33333333%;
	}
	.col-sm-offset-6 {
	margin-left: 50%;
	}
	.col-sm-offset-5 {
	margin-left: 41.66666667%;
	}
	.col-sm-offset-4 {
	margin-left: 33.33333333%;
	}
	.col-sm-offset-3 {
	margin-left: 25%;
	}
	.col-sm-offset-2 {
	margin-left: 16.66666667%;
	}
	.col-sm-offset-1 {
	margin-left: 8.33333333%;
	}
	.col-sm-offset-0 {
	margin-left: 0%;
	}
	.visible-xs {
	display: none !important;
	}
	.hidden-xs {
	display: block !important;
	}
	table.hidden-xs {
	display: table;
	}
	tr.hidden-xs {
	display: table-row !important;
	}
	th.hidden-xs,
	td.hidden-xs {
	display: table-cell !important;
	}
	.hidden-xs.hidden-print {
	display: none !important;
	}
	.hidden-sm {
	display: none !important;
	}
	.visible-sm {
	display: block !important;
	}
	table.visible-sm {
	display: table;
	}
	tr.visible-sm {
	display: table-row !important;
	}
	th.visible-sm,
	td.visible-sm {
	display: table-cell !important;
	}
	a[href]:after {
	content: none;
	}
	.navbar {
		display: block;
		border-width:0 !important;
		position:absolute;
		top:0;
		margin:20px 40px 0 40px;
		padding:0;
		height:0;
	}
	.header-number-small{
        display: block;
		font-size:28px;
        position:absolute;
		top:0;
        right:0;
	}  
	.header-number-small span{
		font-size:28px;
	}    
    #small-email{
        margin-left:10px;
    }
    #small-email a{
        font-size:28px;
    }
    #small-phone a{
        font-size:28px;
    }    
	.navbar-toggle {
		display:none;
	}
	.navbar-collapse{
		display:none;	
	}
	.no-print{
		display:none;		
	}
	.page-header-image{
		display:none;
	}   
	.page-header-image-left{
		display:none;
	}     
    .content-header{
        border-bottom: none;    
        padding-bottom: 0;
    }
	p{
		font-size:20px;
	}
    .content-header h1{
        font-size:32px;
    }
    h2{
        font-size:24px;
    }
    h3{
        font-size:22px;
    }
    .section-sub-title{
        font-size:22px;
    }
	#sidebar {
		margin-left: 0;
        height:0;
	}	
	#sidebar.active {
		margin-left: 0;
        height:0;
	}	
	#content {
		width: 100%;
        background:#ffffff;
        margin:0;
        padding:100px 0 0 0;
        font-size:20px;
	}
	#content.active {
		width: 100%;
	}	
	.content-body{
		padding:0;
		margin:50px 20px;
	}	
	.navbar {
		padding:0;
	}	
	.navbar-brand{
		margin:0;
		padding:0;
	}
    .cpr{
        margin-top:10px;
        color:#000;
        font-size:18px;
    }
    @page{
        margin-top: 70px;
        margin-bottom: 70px;
        height: 50%;
    }
    .home-intro h1{
        color:#000;
    }
    .home-intro h2{
        color:#000;
    }  
	.alert{
		position:relative;
		margin:55px 20px 0 20px;
		text-align:left;
	}
	.nsw-margin{
		margin:0 20px 30px 20px;
	}	
    .article-list li{
        font-size:20px;
    }
    .flowchart-how-to{
        display: none;
        border:none;
        z-index: -99999;
    }
}
